Can QT applications run under fso-milestone5?

Carsten Haitzler (The Rasterman) raster at
Wed Apr 1 07:57:28 CEST 2009

On Wed, 1 Apr 2009 04:19:39 +0000 郑伟 <loveheaven_zhengwei at> said:

> Hi Guys,
>        Can QT applications run under fso-milestone5? I cannot find any qt
> library in fso-milestone5 images. Does it mean that qt applications cannot
> run under current fso-milestone5 images?

yes. just because it doesnt ship with qt - doesnt mean they cant run. you would
need to install qt libs - oe has packages. it should all work (that is the
benefit of x11 - just like on a desktop. if the toolkit works in x11 (which the
vast majority do) it will work on the phone.

------------- Codito, ergo sum - "I code, therefore I am" --------------
The Rasterman (Carsten Haitzler)    raster at

More information about the openmoko-kernel mailing list